; This file must be saved in UTF-8 format !!!
;
; український мовний модуль до WebSite-Watcher 2010
; автор перекладу: Андрій Полодюк, apolllo@i.ua
; Правила для перекладачів:
; Стрічки, що починаються з ; чи порожній рядок обробляються як 
; коментарі і ігноруються (не мають бути перекладені).

1001,OK
1002,Видалити усі виділені закладки?
1005,Перевірити усі закладки?
1008,Запустити Auto-Watch?
1009,Позначити усі закладки як відвідані?
1010,Список не збережено! Зберегти зараз?
1011,Відлік:
1021,Ліцензія
1025,Назва
1026,URL
1027,Метод
1028,Остання зміна
1029,Остання перевірка
1030,Статус
1033,Під час запису файлу проекту трапилася помилка!
1039,Закладки
1040,Оновлення
1041,Вибране
1042,Не вдалося відкрити файл закладки
1044,секунд
1045,Видалити локальні файли?
1058,Помилка: будь ласка, використайте http://, https:// або ftp://
1059,Дані неповні!
1063,завантаження файлу...
1064,%s вже існує! Все одно вставити?
1066,Немає з'єднання!
1067,Змінені закладки
1068,Смітник
1069,Припинити?
1073,Ліміт часу
1074,Помилка: сторінку чи файл не знайдено
1075,Помилка в структурі фрейму
1077,Увага: фрейм
1079,вимкнуто
1080,перевірка даних...
1081,перевірка вмісту...
1082,перевірка папки...
1083,перевірка файлу...
1085,перевірка розміру...
1089,Помилка: сервер не надсилає дати
1090,Помилка: Не вдалось відкрити URL
1092,Сторінка недоступна?
1095,Цей URL вже існує! Все одно вставити?
1096,Імпортувати усі/нові закладки з папками?
1097,Файл %d з %d / З'єднань: %d
1098,Помилки

; typical date-strings. The strings are separated by ",".
; all date-strings are case-insensitive
1099,Понеділок,Вівторок,Середа,Четвер,П'ятниця,Субота,Неділя,Пон,Вів,Сер,Чет,П'ят,Суб,Нед,Січень,Лютий,Березень,Квітень,Травень,Червень,Липень,Серпень,Вересень,Жовтень,Листопад,Грудень,Січ,Лют,Бер,Кві,Тра,Чер,Лип,Сер,Вер,Жов,Лис,Гру,до 12.00,після 12.00.
1102,Не вдалося відкрити файл закладки Opera
1103,Гарячий список
1105,Видалені Закладки: %d
1106,Виділені закладки можна видалити лише після закриття Netscape!
1107,Виділені закладки можна видалити лише після закриття Opera!
1108,Виділені закладки можна видалити лише після закриття Internet Explorer!
1110,Помилка: збереження на диск
1111,ініціалізовано
1112,Будь ласка, збережіть проект перед перевіркою!
1114,Немає файлів для порівняння!
1115,Файл не знайдено!
1116,Порівняння файлів...
1117,Файл збережено у більш новій версії WebSite-Watcher! Ви втратите поля, збережені новішою версією. Все одно відкривати файл?
1118,Відкрити Веб-сайт (он-лайн)
1119,Відкрити нову версію (локально)
1120,Показати зміни (локально)
1121,Доступ заборонений?
1126,Поганий запит?
1127,Невдала авторизація?
1128,Виділені закладки можна експортувати лише після закриття Netscape!
1129,Виділені закладки можна експортувати лише після закриття Opera!
1130,Виділені закладки можна експортувати лише після закриття Internet Explorer!
1131,Увага: розмір завантаження
1133,Усі закладки
1134,Видалити виділену папку з усіма підпапками та закладками?
1135,Така папка вже існує!
1136,Перенаправлення
1138,Примітка (Зображення)
1140,Альтернативний URL
1141,Використовувати смітник
1142,Очистити смітник при виході
1143,Немає закладок для перевірки!
1144,Додати до Закладок...
1145,порожньо
1148,Надто багато закладок...
1150,Файл пошкоджений:
1151,Використати резервну копію цього файлу?
1152,пропущено 
1153,Готово
1154,Помилка створення ZIP-файлу
1155,Помилка створення папки
1159,Перезаписати файл?
1160,Розмір файлу
1161,Помилка: сервер не надсилає розмір файлу
1166,Увага:
1167,Не всі ключі "%1" можуть бути показані
1168,пропущено - сайт містить вказаний текст для Ігнорування змін
1169,Немає відмінностей
1170,Є відмінності
1171,Помилка експорту закладки (можливо назва закладки містить неприпустимі символи)
1172,Загалом
1173,Перевірка в заданий час
1174,Почати через
1175,через %d хвилин
1176,Почати
1177,Усі закладки
1178,Виділена папка
1179,Не використовувати назву документу з браузера
1180,Помилка: сторінка не містить </html>
1181,Команду неможливо виконати!
1182,Виділені закладки зараз перевіряються
1183,Видалити зі смітника через n днів:
1184,Видалені елементи:
1185,Не прослідувано за перенаправленням через HTML-команди
1186,(відключено у властивостях закладки)
1188,Включити підпапки
1189,Відключені закладки
1190,Необхідна папка "%1" не активована у загальних опціях
1193,Текст пошуку:
1194,Замінити на текст:
1195,Так
1196,Ні
1197,Попередження: фільтрується увесь вміст (будь ласка, перевірте параметри налаштування фільтру)
1198,Фільтр "Відслідковувати визначені користувачем стрічки": неповна відповідність сталим виразам
1199,Виділені закладки
1200,Ігнорувати всі налаштування часу
1201,Закладки з однаковим іменем домену
1202,Перейти до списку закладок
1203,Перейти до внутрішнього вікна перегляду
1204,Нова гаряча клавіша:
1205,Гаряча клавіша
1206,Функція
1207,Завантаження CSS-файлів
1208,Завантаження зображень
1209,Метод підсвічування - "Форум", але цей сайт не містить таблиці
1210,Будь ласка, створіть CHM-файл у тому ж каталозі, що й файл закладки
1212,Локальний архів веб-сайту не встановлено/настроєно
1213,Введіть ключ ліцензії
1214,Вставити з буферу
1215,Властивості папки
1217,Назва папки:
1218,Автоматично видаляти закладки
1219,Видаляти через n днів:
1220,Видаляти через n днів після зміни:
1221,днів
1222,Розширені опції доступні у властивостях закладки
1224,Не введена назва папки
1225,Підпапка:
1226,Закладки:
1227,Збережені файли:
1228,Розмір:
1229,Закладка (остання перевірка)
1230,Під час дії AutoWatch чи перевірки/виконання скрипта ця функція недоступна.
1231,WebSite-Watcher знайшов активне завантаження. Закриття WebSite-Watcher призведе до припинення завантаження. Бажаєте закрити WebSite-Watcher?
1232,Видалити через:
1233,Видалити при виході з програми
1235,Eкспортувати усі закладки до Internet Explorer?
1236,Закладки експортовано до папки:
1237,Видалити закладки
1238,Неправильний розмір файлу
1239,Веб-сайт не містить введених ключових слів
1240,Файл був збережений в новішій версії і не може бути відкритий цією версією WebSіte-Watcher
1241,Відкрити файл журналу?

1242,Назва папки містить неприпустимі символи
1243,Файл закладок пошкоджений!
1244,Якщо Ваші закладки не відображаються, спробуйте відкрити ВAK-файл через меню Файл+Відкрити (тип файлу "BAK-файл")
1245,WebSite-Watcher не може дістати рядки з поточними параметрами налаштування
1246,Будь ласка, спробуйте іншу конфігурацію
1247,Цей процес може тривати декілька хвилин. Почати зараз?
1248,WebSite-Watcher не є вашим RSS-агрегатором за замовчуванням.
1249,Зробити WebSite-Watcher RSS-агрегатором за замовчуванням?
1250,Наступного разу не показувати цей діалог
2009,Помилка: Відкриття файлу
2010,Помилка: Збереження файлу
2011,припинено
2012,помилка в URL
2013,невідома помилка
2015,помилка у виразі
2016,співпадінь не знайдено
2017,Дата
2018,Вміст
2019,Розмір
2022,Будь ласка, завантажте сторінку перед "Тестом сталих виразів"
2024,Auto-Watch вимкнено
2029,Ви повинні перевірити/завантажити сторінку перед перевіркою фільтру
2030,Пон
2031,Вів
2032,Сер
2033,Чет
2034,П'ят
2035,Суб
2036,Нед
2037,Усі
2038,Надіслати e-mail
2039,Логін
2040,Логаут
2041,Файл журналу
2042,Налаштування часу перевірки
2043,Налаштування часу Auto-Watch
2044,один раз на день
2045,не
2046,Система
2047,Висота стрічки:
2048,Шрифти
2049,Вгору
2050,Вниз
2051,Формат

; *** main-menu ***
3000,Файл
3001,Створити
3002,Відкрити
3003,Зберегти
3004,Зберегти як
3005,Закрити
3006,Вихід
3007,Згорнути в трей
3008,Реорганізувати
3009,Оптимізувати локальний кеш
3010,Пошук
3011,Знайти
3012,Знайти далі
3013,Розширений пошук
3014,Видалити з історії
3015,Замінити
3020,Імпорт
3021,Internet Explorer
3022,Netscape
3023,Opera
3024,Імпортувати усі/нові закладки з...
3025,Текстовий файл
3026,Папка
3040,Закладки
3041,Позначити усі закладки як відвідані
3042,Звіт / Експорт
3043,Резервна копія у ZIP
3044,Відкрити наступну непрочитану закладку
3045,Перейти до наступної непрочитаної закладки
3046,Відкрити наступну закладку
3047,Відкрити попередню закладку
3048,Задати час
3049,Перевірити гарячі сайти
3050,Перевірити виділені закладки
3051,Перевірити закладки (розширені опції)
3052,До наступної зміни
3060,Опції
3061,Загальні
3063,Мова
3064,Панель інструментів
3065,Автозапуск внутрішнього попереднього перегляду
3066,Стовпці
3067,Іконки
3068,Запускати з Windows (Автозапуск)
3069,Робочий стіл
3070,Меню Пуск
3071,Показати папки
3072,Увімкнути Drag&&Drop для папок
3073,Сортувати при натисканні на заголовок
3074,Змінити режим
3080,Резервна копія
3090,Вигляд
3091,Завжди зверху
3092,Експортувати всі закладки до
3093,Знайти дублікати
3094,Інструменти
3500,Допомога
3501,Зміст
3503,Гарячі клавіші
3519,Підтримка-Інфо
3520,Про програму
3530,Вставити
3531,Дата
3532,Вигляд
3533,Панель інструментів внутрішнього браузера
3534,Вікно статусу
3535,Показати панель
3536,Скрипт
3537,Редагувати
3538,Скасувати дію
3539,Вирізати
3540,Копіювати
3541,Вставити
3542,Видалити
3543,Тестувати скрипт
3544,Повторно відкрити 
3545,Імпорт закладок з експортного файлу
3546,Експорт закладок до експортного файлу
3547,Редагувати скрипт
3548,Виконати скрипт
3549,Експортувати до експортного файлу WebSite-Watcher

; right mouse-menu
3600,Властивості
3601,Відкрити веб-сайт
3602,Перевірити закладку
3605,Позначити як відвідану
3606,Відкрити веб-сайт у зовнішньому браузері
3607,Копіювати URL до буферу
3608,Прапорець закладки
3609,Примітка
3610,Позначити як відвідану/не відвідану
3611,Без прапорця
3612,Червоний прапорець
3613,Синій прапорець
3614,Зелений прапорець
3615,Жовтий прапорець
3616,Копіювати назву у буфер
3617,Копіювати назву+URL у буфер
3618,Копіювати назву+URL+Примітку у буфер
3619,Буфер обміну
3620,Видалити закладку
3621,Організувати
3622,Видалити з браузера
3623,Копіювати закладку в
3624,Перемістити закладку до
3625,Показати усі стовпці
3640,Відкрити збережений файл
3641,Підсвічувати зміни
3642,Нова версія
3643,Стара версія
3644,Обидві версії (горизонтально)
3645,Обидві версії (вертикально)
3661,Встановити властивості в усіх виділених закладках
3662,Видалити локальні файли
3663,Відновити попередню версію
3664,Дублювати закладку
3665,Швидкі опції
3666,Відключити закладку (Не перевіряти)
3667,Вибрати закладку в зв'язаній папці

3700,Стиль
3701,Жирний
3702,Курсив
3703,Підкреслений
3704,Виділений

; Import right mouse menu
3800,Показати властивості
3801,Відкрити веб-сайт

; Browser/Options
3820,Опції
3821,Оф-лайновий режим
3822,Не показувати повідомлення IE (напр. помилки Javascript)
3823,Копіювати URL закладки до буферу
3824,Розмір тексту
3825,Середній
3826,Малий 
3827,Дуже малий
3828,Великий
3829,Дуже великий
3830,Блокувати спливаючі вікна
3831,Shift+Click відкриває посилання у браузері за замовчуванням (замість Internet Explorer)

; Folder right mouse menu
3850,Перевірити папку
3851,Показати Папку і Підпапки
3852,Перевірити Папку і Підпапки
3853,Створити папку
3854,Перейменувати папку
3855,Видалити папку
3856,Властивості
3857,Створити папку (Верхній рівень)
3858,Створити підпапку

; Toolbar (Button-Text)
4000,Відкрити
4001,Додати
4002,Імпорт/Експорт
4003,Перевірити
4004,Припинити
4005,Сортувати
4006,Браузер
4007,Auto-Watch
4008,Вихід
4009,Розширений пошук
4010,Пошук
4011,Пошук у Закладках і завантажених файлах
4012,Відкрити файл
4013,Нова закладка
4014,Імпорт або Експорт Закладки
4015,Перевірити всі закладки
4016,Внутрішній браузер
4017,Сортувати: змінені перед незміненими
4019,Вихід
4020,Назад
4021,Вперед
4022,Оновити
4023,Відкрити у зовнішньому браузері
4024,Папка
4025,Згорнути
4026,Розгорнути
4027,Передній план
4028,Далі
4029,Попередня
4030,Непрочитана
4031,Інфо

;Shortcuts
4112,Подвійне натискання
4118,Ins
4119,Del
4120,Ctrl
4121,Shift
4122,Alt
4125,Esc
4126,Enter

; *** Dialogs ***
5000,OK
5001,Скасувати
5002,Продовжити
5003,За замовчуванням
5006,Закрити
5007,Допомога
5008,Замінити налаштування за замовчуванням
5009,Змінити...
5010,Призначити


; Bookmark
5100,Закладка
5101,Назва:
5102,URL:
5103,Фільтр
5104,Метод перевірки
5105,за даті файлу
5106,за розміром файлу
5107,Ігнорувати всі теги HTML
5109,Ігнорувати всі посилання і зображення/банери
5110,Не перевіряти
5112,Ігнорувати рядки вказані користувачем
5113,Рядки
5114,Загальні
5115,Опції
5116,Зберегти на диск, якщо сайт змінено
5117,Назва файлу:
5118,Користувач:
5119,Пароль:
5121,Увімкнути Auto-Watch
5122,Перевіряти
5125,Метод підсвітки
5127,Точний
5128,Звіт
5129,Альтернативна Назва/URL (необов'язково)
5130,Опис веб-сайту:
5131,Не записувати цю закладку у звіт
5132,Альтернатиний URL (якщо поле порожнє, буде перевірено URL)
5133,Підсвітка змін
5134,Ігнорувати CSS документу
5135,Ігнорувати колір тексту документу
5136,Ігнорувати колір фону документу
5137,Створити в:
5138,Тест фільтру
5139,Переглядати лише рядки вказані користувачем
5141,Завжди завантажувати всі зображення
5142,Фільтрувати всі зображення з інших доменів
5143,Фільтрувати банери по розміру
5144,Не завантажувати зображення, що містять одну з наступних стрічок:
5146,Фільтрувати банери по розміру лише з інших доменів
5147,Ігнорувати усі числа
5148,Ігнорувати усі типові рядки з датами

; ignore userdefined strings
5152,Усі рядки нечутливі до регістру
5153,Тест сталих виразів
5154,Тест
5158,Перевіряти лише один раз на день
5159,Перевіряти лише в
5160,Перевіряти лише між
5161,та
5162,Не перевіряти між
5163,хвилин
5164,годин
5165,Перевіряти вручну
5166,Вимкнути Проксі для цієї закладки
5168,Дії
5169,Зі звуком

; Set properties in selected Bookmarks
5170,Змінити
5171,Увімкнути Auto-Watch для закладки
5172,Додатково
5173,Cookies
5174,Приймати нові cookies
5175,Ви можете використовувати інструмент Miні-Браузер для визначення "PostData" і/або необхідних Cookies.
5176,Відкрити сторінку
5177,Надіслати e-mail
5178,Приєднати нову версію
5179,Приєднати файл зі змінами
5180,Запустити програму
5181,Програма:
5182,Параметр:
5183,%1 = нова версія, %2 = змінено
5187,Альтернативні e-mail адреси
5188,Нічого не готувати для офлайнового огляду
5189,за вмістом
5190,Підсвічувати теги HTML
5191,Одне слово на рядок:
5193,Фільтр для перевірки сторінки на наявність змін
5194,Порівняти версії
5195,З фільтром
5197,Позначати як змінені лише у разі оновлення сторінки ТА при наявності одного з наступних слів/сталих виразів:
5198,Приєднати стару версію
5199,Сторінка повинна містити </html>

; Connection
5200,Перевірити
5201,Постійне з'єднання з Інтернет
5202,Dial-up з'єднання з Інтернет
5203,Dial-up
5204,З'єднання
5206,З'єднання:
5207,Користувач:
5208,Пароль:
5209,З'єднати перед перевіркою
5210,Роз'єднати після перевірки
5211,Проксі сервер
5212,Пряме з'єднання з Інтернет
5213,Ручне налаштування проксі сервера
5224,Адреса/Порт:
5225,FTP-Proxy
5226,HTTP-Proxy
5229,Ліміт часу:
5230,Попереджати при завантаженні файлу більшого за:
5231,Користувач/Пароль:
5232,Макс. загальна кількість з'єднань:
5233,Макс. HTTP з'єднань з сервером:
5234,Макс. FTP з'єднань з сервером:
5236,Дозволити редирект через HTML-команди
5237,Перевірка змінної
5238,Змінні:
5239,Приклади:
5240,Введений текст додати в кінець до існуючих параметрів
5241,Альтернативна тема
5242,Експортувати сторінку
5243,Експортувати в назву файлу
5244,Зняти усі теги HTML
5245,Імпортувати Cookie з іншої закладки
5246,Імпортувати Cookie з файлу
5247,Експортувати Cookie до файлу
5248,Придушити попередження про перенаправлення
5249,Ключові слова
5253,Опції цієї сторінки можуть використовуватися, коли Ви бажаєте перевірити веб-сайти за ключовими словами.
5254,Тип файлу
5255,Показати маркер останньої зміни
5256,Більше змінних: див. файл допомоги
5257,Редагувати фільтр стрічок, заданих користувачем
5258,Новий фільтр
5259,Стандарт
5260,Форум (на таблицях)
5261,Зміна числа в стовпці не виділяє цілий рядок
5262,(наприклад стовпець "Кількість переглядів")
5263,Додати до Local Website Archive
5264,Показати старий текст одразу після нового
5265,Не перевіряти розмір файлу
5266,Використовувати налаштування з загальних опцій
5267,Використовувати Cookie для Internet Explorer
5268,Внутрішні збережені cookies
5272,Опції AutoWatch дозволяють Вам перевіряти веб-сайти автоматично без необхідності натискати кнопку перевірки для кожної перевірки.

5301,Maкс. одне оновлення на день
5302,Maкс. одне оновлення на тиждень
5304,Копіювати усі властивості закладки коли додаються нові
5306,Відслідковувати всі посилання цього домену
5307,Не відслідковувати посилання, що містять одну з наступних стрічок
5308,Відслідковувати лише посилання, що містять одну з наступних стрічок
5309,Відслідковувати посилання на інші домени (лише глибина 1)
5310,Запуск додаткових дій, якщо закладка містить зміни
5311,Не сканувати веб-сайт на типові повідомлення помилки
5312,Авторизація сервера
5313,Автоматично переходити до першої зміни при відкритті сторінки
5314,Показ видалених елементів унизу сторінки
5315,Зображення
5316,Пошук несправностей
5317,Налаштування часу
5318,Ігнорувати зміни
5319,Не відмічати як змінену, якщо сторінка містить один з наступних сталих виразів/фраз:

; Options/General
5400,Загальні опції
5405,Типові рядки дати
5407,Повідомлення
5408,Показати повідомлення після перевірки
5409,Запитувати перед позначенням усіх закладок як відвіданих
5410,Запитувати перед перевіркою усіх закладок
5411,Запитувати перед припиненням перевірки закладки
5412,Запитувати перед вставкою вже існуючої закладки
5413,Перегляд
5414,Показати спливаюче Інфо-вікно, якщо сайт змінено
5415,(лише, якщо WebSite-Watcher не є верхнім вікном)
5416,Формат дати
5417,Інтернет-формат
5419,Звуки
5420,Оновлення:
5421,Завершення перевірки:
5423,Додати/Імпорт
5424,Netscape:
5425,Opera-Hotlist:
5426,Auto-Watch
5428,Секунд
5429,Запитувати перед запуском Auto-Watch
5430,Звук
5435,Заміняти усі зображення локальними GIF
5437,Вибір
5439,Веб-сайт (он-лайн)
5440,Нова версія (локальна)
5441,Файл зі змінами (локальний)
5442,Кнопка "Браузер" відкриває
5443,Зміни
5444,Зміна підсвітки, якщо сайт змінено.
5446,Текст:
5447,Фон:
5448,похилий
5449,Запускати AutoWatch після завантаження WebSite-Watcher
5450,Після перевірки ставити змінені закладки перед незміненими 
5451,Відкривати сторінки у зовнішньому браузері
5452,Використовувати стандартний Браузер
5453,Визначені користувачем:
5456,Показати лінії сітки
5457,Іконка в треї
5458,Показати іконку в треї
5459,Лише коли згорнуто
5460,Плаваюче віконце
5461,Коли вставляються нові закладки
5462,Звук / Лише плаваюче віконце, якщо виявлено нові зміни
5463,Запускати згорнутим
5464,Увімкнути опцію "AutoWatch"
5466,Інтеграція з Браузером
5467,Ідентифікуватися як
5468,Зберегти зображення на диск
5469,Розміри банера
5470,Згорнути при закритті
5471,Приховати закладки у папці Змінені після їх відкриття
5472,Відслідковувати посилання
5473,Відслідковувати посилання (перевірити весь сайт)
5474,Відслідковувати посилання лише у цій папці
5475,Відслідковувати посилання у цій папці і підпапках
5478,Повідомлення при першій ініціалізації веб-сайту
5479,Повідомлення при помилці
5480,E-Mail
5481,Папка резервної копії за замовчуванням (ZIP):
5482,Додати дату в ім'я файлу
5483,Сервер SMTP:
5484,Сервер POP3:
5485,Порт:
5488,Тема:
5489,Повідомлення:
5490,SMTP після POP
5491,Посилання:
5492,Застосовувати колір до посилань
5493,Завжди підкреслювати посилання
5494,Стандартні рядки дати
5495,Додаткові рядки дати
5496,Зі стандартними рядками дати
5497,Закрити сторінку при закритті внутрішнього браузера
5500,Панель інструментів
5501,Показати поради
5502,Підсвітка ключових слів
5503,Рамка:
5504,Жирний
5505,Показувати рамки
5506,Показувати вікно процесу перевірки під час перевірки
5507,Заново перевірити закладку, якщо трапилася помилка
5508,Hottrack
5509,Показувати підписи до кнопок
5510,Розміщення панелі інструментів
5511,Вгорі
5512,Затримка перед першою перевіркою:
5513,Примітка
5515,Переходити до наступної папки при відкритті наступної непрочитаної закладки 
5516,Загальні налаштування
5517,Відкрити сторінку он-лайн: Використовувати URL замість альтернативного URL (якщо введено)
5518,Показати папку
5519,Показати вимкнуті закладки (не перевіряти)
5520,Використовувати параметри з Internet Explorer
5521,Показувати повідомлення про помилки в окремому файлі
5522,Повідомлення про зміни лише один раз (не з кожною перевіркою)
5523,Обробка помилок
5524,Маркер останньої зміни
5525,Ховати плаваюче віконце автоматично, коли немає змін
5526,Ховати плаваюче віконце автоматично, коли WebSіte-Watcher стає активним вікном
5527,Не використовувати проксі для наведених доменів:
5528,Пріоритет:
5529,Шлях + назва файлу:
5531,Виконувати SMTP-авторизацію
5532,Безпечна MD5-авторизація
5533,Від (ім`я):
5534,Від (e-mail):
5535,Кому (e-mail):
5536,Технологія перевірки веб-сайтів
5537,За внутрішнім методом
5538,За технологією Internet Explorer (wininet.dll)
5540,Абсолютні мережеві адреси для всіх зображень
5541,Формат Дати/Часу для поточної дати
5542,Видалені елементи
5543,Показати кнопку (око) в заголовку зовнішнього браузера
5544,Інтеграція в Internet Explorer
5545,Позиція браузера
5546,Знизу
5547,Праворуч
5548,Надіслати тестовий лист
5549,Використовувати параметри проксі Internet Explorer
5550,Внутрішній браузер

; Delete Bookmark
5650,Видалити закладку
5651,Браузер
5652,Видалити з Internet Explorer
5654,Видалити з Opera
5655,Видалити з WebSite-Watcher
5656,Видалити
5657,Видалити з Netscape 3/4
5658,Видалити з Netscape 6

5659,Видалити з Mozilla
5660,Видалити з Netscape
5920,Про програму
5921,При потребі технічної підтримки, будь ласка, додайте наступну інформацію:

; Find Bookmarks
5940,Знайти
5941,Текст:

5950,Режим користувача 
5951,Будь ласка, оберіть режим:
5952,Цей режим показує базові опції та ідеї WebSite-Watcher. Рекомендується для нових користувачів та початківців.
5953,Цей режим показує УСІ опції та розширення WebSite-Watcher. Рекомендується для досвідчених користувачів та експертів.
5954,Режим користувача може завжди бути змінений з меню опцій.

; Extended Search
6000,Розширений пошук
6001,Шукати:
6002,Опції
6003,Сталий вираз
6004,Ігнорувати верхній/нижній регістр
6005,Ігнорувати теги HTML
6006,Де
6007,Закладки
6008,Нові версії (файл)
6009,Старі версії (файл)
6010,Зберегти налаштування як за замовчуванням
6011,Знайдено у
6012,Закладка
6013,Нова версія
6014,Стара версія
6015,Точну фразу
6016,Усі слова
6017,Принаймні одне слово
6018,Центр
6019,Пошук

; Import (Insert duplicate Bookmarks)
6100,Так
6101,Пропустити
6102,Пропустити всі

; Filter (date-Strings)
6200,Типова дата
6201,Типова дата:  (одна на рядок)
6202,Усі стрічки є нечутливими до регістру
6203,Тест вибраної стрічки
6204,Сталі вирази макро...
6205,Приклади
6206,Створені користувачем
6208,Додати
6209,Застосувати
6210,Один вхід на рядок

; Dialup-Messages
6300,Відкриваю порт
6301,Порт відкрито
6302,Під'єднання пристрою
6303,Пристрій приєднано
6304,Старт авторизації
6305,Авторизовано
6306,З'єднано
6307,Від'єднано

; Report
6400,Звіт / Експорт
6401,Новий
6402,Звіт з такою назвою вже існує
6403,Видалити
6404,Видалити звіт?
6405,Неправильна назва!
6406,Звіт
6407,Загальні
6408,Ввід/Вивід
6409,Закладки
6410,Старт звіту
6411,Файл звіту не знайдено!
6413,Вихідний файл:
6414,Відкрити в
6415,Не відкривати
6416,Внутрішній браузер
6417,Зовнішній браузер
6418,Браузер/Редактор визначений користувачем
6419,Виділити всі
6420,Не виділяти жодного
6421,Виділити змінені (при останній перевірці)
6422,Назва
6423,URL
6424,Остання зміна
6425,Опис
6426,Не задано вихідний файл!
6427,Відсутній Браузер/Редактор визначений користувачем!
6428,позначити як змінені
6429,позначити як незмінені
6430,Шаблон:
6431,Виділити усі закладки в цій папці
6432,Зняти виділення з усіх закладок у цій папці

; Archive, CHM-helpfile
7000,Архів
7001,Не вибрано
7005,Додати нову версію до архіву
7008,Результати пошуку
7012,Додати зміни до архіву
7013,Експортувати у CHM-файл
7014,Введено неправильний CHM-файл
7015,CHM-файл:
7016,Інфо:
7017,Додати нову версію
7018,Додати стару версію
7019,Додати зміни
7020,Створити CHM-файл
7021,шлях + назва файлу компілятора файлу допомоги
7023,Файл закладки:
7025,Дата:
7026,Закладки WebSite-Watcher 
7027,Компілятор файлу допомоги не знайдено! Будь ласка, виберіть Опції і введіть правильну назву файлу HHC.EXE

; Mixed Dialogs
7100,Результати:
7101,Бажаєте анулювати зміни?
7102,Порівняти на основі символів
7103,Додати до фільтру
7104,Допоміжний фільтр
7105,Майстер
7106,Ігнорувати вміст сторінки
7107,Переглянути вміст сторінки
7108,Новий фільтр ігнорування
7109,Новий фільтр відслідкування
7110,Було виділено маркер кінцевого тексту
7111,Виділений текст
7112,Виділений текст містить змінені числа
7113,Виділений текст є статичним
7114,Від початку сторінки до виділеного тексту
7115,Від виділеного тексту до кінця сторінки
7116,Текст між виділеними елементами
7117,Дата/Час
7118,Символи після виділеного тексту
7119,Виділений текст плюс %1 символів
7120,Фільтр не вдалося створити. Вибраний текст повинен бути більш унікальним.
7121,Будь ласка, виділіть текст перед викликом цієї функції.
7122,Будь ласка, виділіть маркер кінцевого тексту і натисніть кнопку:
7123,Було виділено маркер кінцевого тексту
7124,Ви бажаєте вимкнути цей фільтр?
7125,Ви не виділили текст
7126,Виділений текст має бути більш унікальним
7127,Не вдалося знайти виділений текст, будь ласка, спробуйте інший уривок
7128,Більше
7129,Ігнорувати коди помилки з сервера
7130,Примусово вимикати попередження FRAMESET 
7131,Не ігнорувати частини NOSCRIPT 
7132,Автоматично
7133,Мінімальна кількість змін
7134,Ігнорувати всі зміни в адресах посилань
7135,Переглянути всі зміни в адресах посилань
7136,Переглянути всі зміни в адресах зображень
7137,Сортувати слова
7138,Глибина посилання:
7139,Показувати видалений вміст
7140,Оновлення по ключових словах
7141,Ключове слово має бути
7142,будь-де на сайті
7143,тільки в межах новин/змін
7144,Імпортувати з:
7145,Додаткові інформаційні поля
7146,Використати внутрішню систему cookie 
7147,Не використовувати cookies
7148,Перевірити
7149,Поточна глибина посилань:
7150,З допомогою цих параметрів Ви можете фільтрувати потрібні частини тексту веб-вузла. Фільтрований вміст нової версії порівнюється з фільтрованим вмістом старої версії для виявлення оновлення.
7151,Встановити властивості закладки
7152,Коли додаються нові закладки
7153,Коли переміщаються закладки до цієї папки
7154,Оновити закладки після закриття цього діалогу
7155,Відключити відповідні властивості в діалозі закладки
7156,Редактор скриптів
7157,Бажаєте зберегти відкритий скрипт?
7158,Зараз виконується інший скрипт
7159,Назад
7160,Далі
7161,Налаштування проксі
7162,З HTTP-Proxy
7163,З FTP-Proxy
7164,Завершено
7165,Майстер конфігурування WebSite-Watcher повністю виконаний.
7166,Усі опції тепер мають типові значення за замовчуванням, Ви можете почати роботу прямо зараз.
7167,Посилання праворуч можуть бути корисні, якщо Ви використовуєте WebSite-Watcher вперше...
7168,Поточна конфігурація була збережена, типові значення за замовчуванням використовуються для нових опцій і функцій.
7169,Завершити
7170,Файл скрипта не знайдено:
7171,Запуск неможливий, зараз виконується інша операція
7172,Немає виділених закладок
7173,Скрипт містить помилки, запуск неможливий!
7174,Виконується скрипт...
7175,Це не експортний файл WebSite-Watcher
7176,Перевірка неможлива
7177,Internet Explorer в режимі оф-лайн
7178,перевірка сторінки
7179,Використовувати вкладки в браузері
7180,Відкрити нові закладки у фоні
7181,Показувати вкладку навіть коли відкрито одну сторінку
7182,Виділяти відмінності у RSS/Atom-Feeds
7183,Закрити усі вкладки при закритті внутрішнього браузера
7184,Попередження при закритті усіх вкладок браузера
7185,Використовувати змінену ідентифікацію браузера
7186,Фільтр Ігнороване
7187,Фільтр Відслідковуване
7188,Текст між двома виділеними елементами (Початок/Кінець)
7189,Будь ласка, визначте текст, який Ви бажаєте ігнорувати перед застосуванням цієї функції.
7190,Будь ласка, визначте текст, який Ви бажаєте відслідковувати перед застосуванням цієї функції.
7191,Кольори
7192,Майстер фільтрів
7193,Дані застосовуються лише для входу на сервер. Для перегляду захищених паролем сторінок, що базуються на Веб-технології Ви можете використати систему макросів.
7194,Переходити за перенаправленнями Javascript
7195,Додаткові налаштування часу
7196,Підсвічувати нові/змінені зображення
7197,E-Mail-формат
7198,Нова вкладка браузера
7199,Закрити вкладку браузера
7200,Синхронізувати два файли закладок
7201,Відкритий файл
7202,Кінцевий файл
7203,Оновити відкритий файл
7204,Оновити кінцевий файл
7205,Синхронізувати
7206,Додати неіснуючі закладки
7207,Оновити змінені закладки
7208,Очистити видалені закладки
7209,Обробка
7210,Майстер: Нова закладка
7211,До сторінки є безпосередній доступ
7212,Сторінка захищена паролем і потребує логіну
7213,Інтегрована система макросів дозволяє робити запис логіну, що використовувався при перевірці закладки. Макроси можуть також бути використані для перегляду результатів пошуку. Натисніть на кнопку розташовану нижче, щоб розпочати запис макросу.
7214,Ініціалізація сторінки, будь ласка, зачекайте
7215,Запис нового макросу
7216,Вибір типу сторінки
7217,Виберіть тип цієї сторінки. Це допоможе вибрати для неї найкращі найстройки за замовчуванням.
7218,Загальна сторінка
7219,Форум
7220,Якщо Ви бажаєте перевірити сторінку на наявність специфічних ключових слів, то введіть ці слова нижче. Лише у випадку, якщо одне з цих слів міститься на сторінці, ви отримаєте відповідне повідомлення.
7221,Закладка додана й ініціалізована. При кожній подальшій перевірці WebSite-Watcher може виявляти оновлення.
7222,Що Ви бажаєте робити далі:
7223,Без дій
7224,Редагувати конфігурацію закладки
7225,Замінити в
7226,Перевіряти вимкнуті закладки
7227,Закрити усі вкладки браузера
7228,Встановити курсор в полі URL браузера
7229,Встановити курсор на папці
7230,Перемістити закладку до папки
7231,Нотатки / Інфо
7232,Імпортувати RSS з OPML-файлу
7233,Ввести OPML-файл (URL чи локальний файл)
7234,Назва
7235,Опис
7236,Імпортувати усі/нові закладки з Internet Explorer
7237,Імпортувати усі/нові закладки з Mozilla
7238,Імпортувати усі/нові закладки з Firefox
7239,Імпортувати усі/нові закладки з Netscape
7240,Імпортувати усі/нові закладки з Opera
7241,Імпортувати усі/нові закладки з Текстового файлу
7242,Експортувати усі закладки до Internet Explorer
7243,Заново відкрити останню вкладку браузера
7244,Поле інфо
7245,Вкладки браузера
7246,Закриття WebSite-Watcher призведе до закриття усіх відкритих вкладок браузера.
7247,Закрити вкладки браузера?
7248,Закриття внутрішнього браузера призведе до закриття усіх відкритих вкладок браузера.
7249,Бажаєте закрити усі вкладки браузера?
7250,Кодування:
7251,Використовувати кодування визначене у внутрішньому браузері
7252,Вибір кодування вручну
7253,Повторно відкрити непрочитані закладки
7254,RSS-стиль
7255,Реєструвати як RSS-агрегатор за замовчуванням
7256,Перевірити при запуску чи WebSite-Watcher є RSS-агрегатором за замовчуванням
7257,Відмінити підсвічування
7258,Виберіть текст перед яким нічого не має підсвічуватись, тоді натисніть OK.
7259,Виберіть текст після якого нічого не має підсвічуватись, тоді натисніть OK.
7260,Ігнорувати видалені елементи (попереджувати лише якщо текст було додано/змінено)
7261,Майстер форуму
7262,Виділіть заголовок теми
7263,Виділіть заголовок теми, для продовження натисніть Далі...
7264,Виділіть час повідомлення
7265,Виділіть час повідомлення, для продовження натисніть Далі...
7266,Виділіть нижній колонтитул теми
7267,Виділіть текст після списку тем, тоді, щоб продовжити, натисніть Далі...
7268,Конфігурування завершено, натисніть Завершити, щоб закрити цей майстер...
7269,Перевірити чи URL вже існує у WebSite-Watcher
7270,Використовувати наступні сталі вирази для ігнорування частини URL. Наприклад, щоб ігнорувати ID сесії з URL.
7271,Змінна дати
7272,Не підсвічувати перед текстом:
7273,Не підсвічувати після тексту:
7274,Шаблон форуму
7276,Кнопка скрипту - Текст
7277,Резервна копія закладок
7278,Резервна копія конфігурації програми
7279,Відновити закладки
7280,Відновити конфігурацію програми
7281,Резервні копії / Відновлення
7282,Зазначте що слід зробити: створити резервну копію чи відновити закладки та/чи конфігурацію програми.
7283,Створити резервну копію
7284,Відновити
7285,Файл резервної копії
7286,Почати відновлення зараз?
7287,WebSite-Watcher підтримує спеціальну методику контролю форуму, що базується на таблицях. Скористайтеся кнопкою Майстер, розташованою нижче для визначення шаблону форуму.
7288,Не видаляти закладки позначені прапорцем
7289,Перемістити файл закладок
7290,Поточне розташування
7291,Нове розташування
7292,Розташування за замовчуванням
7293,Вибране розташування






;нова версія
7294,Ви використовуєте найновішу версію WebSite-Watcher!
7295,Перевірка на наявність нової версії
7296,WebSite-Watcher може перевіряти свій сайт на наявність нової версії. Жодонї інформації від Вас не дасилається, скачується лише один файл і порівнюється з Вашою версією.
7297,Не запитувати, перевіряти в фоновому режимі
7298,Запитувати перед перевіркою на наявність нових версій
7299,Не перевіряти наявність нових версій
7300,Перевірка синтаксису
7301,Повідомляти лише при наявності в новому/зміненому тексті одного із ключових слів:
7302,Використовувати ключові слова вказані вище
7303,Відкинути стандартні налаштування кольору
7305,Показувати сірі поля замість малюнків (для більшої швидкості)
7306,Заснований на таблиці (підсітка всіх змінених рядків)
7307,Сервер
7308,Шаблон
7309,Завантаження/Відображення малюнків
7310,Зовнішній вигляд
7311,User Agent
7312,Файли закладок браузера
7313,Вкладки браузера
7314,Налаштування для нових закладок
7315,Налаштування програми
7316,Дозволити стандартні звуки
7317,Використовувати внутрішній браузер
7318,Завжди показувати значок в системному треї
7319,Згортати в системний трей при згортанні WebSite-Watcher
7320,Згортати в системний трей при закритті WebSite-Watcher
7321,Повідомлення про зміни після %1 помилок підряд
7322,Для того, щоб зміни в розділі Tweak набули сили необхідно перезапустити WebSite-Watcher
7323,Веб-сторінка
7324,Помилка ініціалізації закладки
7325,Конвертувати URL в Юнікод
7326,Конвертований URL:
7327,Конвертувати
7328,Вибір локального файлу
7329,Вибір локальної папки
7331,Затримка після завантаження сторінки
7332,Автозапонення при першій перевірці
7333,Закрити браузер
7334,Автоматично згортати папки при виконанні однієї з наступних операцій
7335,Зовнішні браузери
7336,Видалити виділений рядок?
7337,Новий список закладок
7338,Відкрити список закладок
7340,Встановити пароль...
7341,Видалити пароль...
7342,Обслуговування
7344,Нова папка
7345,Навігація
7346,AutoWatch увімк/вимк
7347,Швидкі налаштування
7348,Нова Веб-сторінка / Форум / RSS
7349,Версія
7350,Налаштувати зовнішні браузери
7351,Немає відкритого локально збереженого файлу
7352,Відкрита закладка - не вибрана закладка
7353,Хочете вибрати відкриту закладку автоматично?
7354,Не вдалося вибрати закладку!
7355,%1 помилок підряд
7356,Ключових слів не знайдено в новому/зміненому тексті
7357,Пароль
7358,Введіть пароль:
7359,Повторіть пароль:
7360,Паролі не співпадають!
7361,Автофільтр (система фільтрування автоматично навчається)
7362,Коли слід створити Автофільтр?
7363,Кількість вивчених змін:
7364,Кількість вивчених фільтрів:
7365,Вивчення нового фільтру, будь ласка зачекайте...
7366,Зберегти вивчені елементи
7367,Видалити Автофільтр
7368,Неможливо створити Автофільтр, коли закладка має шаблон форуму
7369,Неможливо створити Автофільтр для RSS/Atom
7370,Неможливо створити Автофільтр для груп новин
7371,Неможливо створити Автофільтр для цього типу файлів
7372,Ця сторінка містить лише видалені елементи.
7373,Хочете ігнорувати видалені елементи надалі?
7374,Хочете видалити всі вивчені зміни та фільтри?
7375,Ручний фільтр
7376,Автофільтр
7377,Особливий фільтр
7378,"Ігнорувати всі HTML теги" - вимкнено!
7379,Фільтр відслідкування: Підсвічувати лише віповідні результати
7380,Створити фільтр вручну
7381,Створити фільтр автоматично
7382,Створити Автофільтр (Ігнорувати виділені зміни)
7383,Неправильний пароль
7384,Ігнорувати повідомлення "Фільтрується весь вміст"
7385,Повідомлення/Дії при
7386,Ініціалізація
7387,Ви дійсно хочете відключити функцію "Повідомляти про зміни"?
7388,Обмеження з'єднань з окремим сервером
7389,URL (або частина URL)
7390,Maкс. кількість одночасних з'єднань
7391,Пауза між перевірками
7392,Розширені правила з'єднання
7393,Макс. кількість з'єднань NNTP із сервером:
7394,Профіль
7395,Зберегти профіль
7396,Вибрати профіль
7397,Видалити профіль
7398,Видалити профіль?
7399,Група новин
7400,Виділяти HTML
7401,Замінити в усіх закладках
7402,Замінити у вибраних закладних
7403,Видалити всі входження
7404,Вихідна пошта
7405,Листи в черзі:
7406,Відправити листи в черзі
7407,Видалити всі листи
7408,Новий локальний файл / папка
7409,Введіть локальний файл чи папку (для моніторингу списку файлів в цій папці).
7410,Вибрати файл
7411,Вибрати папку
7412,Не вибрано локального файлу/папки
7413,Сторінка
7414,Відправка
7415,Листи:
7416,Відкрити посилання
7417,Один клік
7418,Подвійний клік
7419,Остання помилка:
7423,Скачувати тексти груп новин
7424,Сервер новин
7425,Ідентифікація
7426,Ім'я
7427,E-mail
7428,Підпис
7429,Видалити рядок?
7430,Нова група новин
7431,Виберіть сервер новин. Якщо в списку немає серверів, натисніть кнопку "Сервер новин" для вводу нового сервера.
7432,Сервер новин
7433,Завантажувати доступні групи новин із серверу
7434,Завантаження доступних груп новин із серверу може зайняти декілька хвилин. Зачекайте будь ласка...
7435,Знайти:
7436,Вибрати групу новин
7437,Виберіть одну чи декілька груп новин із наведеного нижче списку. В полі пошуку Ви можете ввести один чи декілька виразів для пошуку відповідних груп новин.
7438,Виберіть цю опцію якщо хочете шукати інформацію (ключові слова) в тексті повідомлень. При включенні цієї опції буде завантажуватись більше тексту.
7439,Не вибрано сервер новин
7440,Не вибрано групу новин
7441,Відправити
7442,Ім'я:
7443,E-mail:
7444,Тема:
7445,Хочете скасувати це повідомлення?
7446,Не вдалося відправити повідомлення
7447,Тема
7448,Стаття
7449,Реконструювати тему
7450,Шрифт статті
7451,Показати джерело
7452,Переніс слів
7453,Відповідь
7454,Відкрити наступне непрочитане повідомлення
7455,Зберегти статтю
7456,Номер
7457,Тема
7458,Автор
7459,Рядків
7460,Відкрити прикріплений файл?
7462,Cимволів
7463,Введено невірний e-mail
7464,Увімкніть цю опцію лише якщо WebSite-Watcher не слідує за перенаправленнями автоматично.
7465,Ця опція повинна бути вимкнена за замовчуванням.
7466,Увімкнути перенаправлення Javascript
7467,Шаблон звіту:
7468,Зберегти звіт до:
7469,Відкрити звіт з допомогою:
7470,Вибрати закладки
7471,Відкрити шаблон
7472,Задані шаблони
7473,Редагувати шаблон
7474,%1 закладок виділено
7475,Профілі
7476,Обслуговування профілів
7477,Не вибрано шаблон
7478,Видалити листи з помилками із папки Відправлені
7479,Видалити всі листи із папки Відправлені
7480,Показати вихідний код листа
7482,Не повідомляти про оновлення, якщо сторінка містить менше % символів
7483,Папка закладки не існує:
7484,Використовувати стандартну папку закладок
7485,Перехід до першої зміни
7486,Перехід до першого ключового слова (у виділених змінах)
7488,URL вже існує
7489,Видалений фільтр
7492,AutoWatch активний, будь ласка зупиніть AutoWatch перед запуском цієї функції.
7493,Відновлення останніх вкладок браузера
7494,Жодних
7495,Всіх
7496,Непрочитаних
7497,Додана інтеграція з браузером, Opera тепер має новий пункт у контекстному меню
7498,Інтеграція з браузером видалена
7499,Інтеграції з браузером у файлі не знайдено
7500,Позначити як непрочитану
7501,Автоналаштування часу
7502,За замовчуванням
7503,Поточна частота перевірки:
7504,Наступна перевірка через:
7505,Перевіряти на повторення (знижує швидкість)
7506,Максимальний час між перевірками:
7507,Мінімальний час між перевірками в AutoWatch:
7508,тижнів
7509,Перевірити виділену папку
7510,Перевірити виділені закладки (розширені опції)
7511,Текст
7512,Аналіз
7513,Аналізувати
7514,Ключові слова / Порівняти нефільтрований текст
7515,Порівняти фільтрований текст
7516,Перевірити всі закладки у вибраній папці
7517,Налаштування часу AutoWatch
7518,Сервер надіслав старішу дату файлу
7519,Вибраний плагін несумісний з цією сторінкою
7520,Позначити як прочитану
7521,Перейти до першої зміни/ключового слова
7522,Показати елементи
7523,Ігнорувати зміни в старих повідомленнях
7524,Не повідомляти про оновлення, якщо сторінка містить менше символів ніж:
7525,Запобігати горизонтальній прокрутці
7526,Первіряти кожні %1 дні
7527,Час:
7528,Видалення старих сторінок із архіву
7529,Видаляти сторінки старші за %1 днів
7530,Зберігати останні %1 копій
7531,АвтоБекап
7532,Відновити з АвтоБекап
7533,Створення резервної копії відмінено!
7534,Будь ласка відновіть попередню версію файлу резервної копії для усунення цієї помилки.
7535,Оновити подібні закладки
7536,Додатково
7537,Імпортувати властивості з іншої закладки
7538,Перевірка IFRAMES
7539,Заборонити попередження IFRAME
7540,IFRAME (вкладена сторінка) часто використовується для відображення реклами на сайтах.
7541,Переходити по посиланнях на інші домени (лише глибина 1)
7542,Список змінних, що підтримуються див. у довідці
7543,Відкрити заархівовані сторінки
7544,Зовнішній вигляд сторінки
7545,Всі папки
7546,Та ж папка
7547,Та ж папка і підпапка
7548,Закладки, що мають такий самий домен/шлях
7549,Закладки, що мають такий самий домен/шлях/підпапку
7550,Закладки, що мають такий самий домен
7551,Фільтр тексту:
7552,Подальші опції
7553,Вибір властивостей закладок, які слід поновити
7554,Виділити
7555,Зняти виділення
7556,Застосувати властивості з іншої закладки
7557,Властивості не вибрані
7558,Оптимізувати базу даних
7559,Ця функція оптимізує базу даних, перевіряє кеш на наявність застарілих файлів і звільняє невикористаний простір.
7560,Журнал:
7561,База даних:
7562,Папка кешу:
7563,Почати оптимізацію
7564,Ця задача може зайняти деякий час.
7565,Будь ласка зачекайте
7566,Видалення застарілих файлів АвтоБекапу
7567,Відсутні файли закладок, що б відповідали наступним файлам АвтоБекапу:
7568,Файл АвтоБекапу
7569,Файл закладки
7570,Видалити виділені файли АвтоБекапу
7571,Видалити виділені файли резервних копій
7572,Перегляд в простому списку
7573,Показати в основному вікні
7574,Видалити через %1 днів
7575,Видалити через %1 днів після останнього оновлення
7576,Перевірка правопису
7577,Опції перевірки правопису
7578,Автоматична перевірка правопису
7579,Видаляти зі Смітника через %1 днів
7580,АвтоБекап (бази закладок)
7581,Запускати АвтоБекап кожні %1 днів
7582,Папка АвтоБекапу:
7583,Кількість файлів АвтоБекапу:
7584,Запитувати перед закриттям всіх прочитаних вкладок браузера
7585,Завантажувати інструменти PDF, що підтримуються
7586,Відключення цієї опції припиняє створення резервних копій Ваших закладок. Без серйозних причин її <b>не</b> слід вимикати!
7587,Вимкнути АвтоБекап
7588,Виділити всі закладки і підпапки
7589,Зняти виділення з усіх закладок і підпапок
7590,Відкрити виділені вкладки браузера
7591,Востаннє WebSite-Watcher було несподівано закрито. Будь ласка оберіть вкладки браузера, які слід заново відкрити.
7592,Видалити скрипт
7593,Шрифт редактора
7594,Вибрати плагін
7595,Всі плагіни
7596,Сумісні
7597,Запропоновані
7598,Плагін не обрано
7599,Обраний плагін може некоректно працювати із цією закладкою
7600,Закрити всі прочитані вкладки браузера
7601,Застосовувати попередньо визначений плагін для перевірки цієї сторінки
7602,Відлагодити Базу даних
7603,Захистити файл закладки паролем
7604,База
7605,Редагувати налаштування IFRAME
7606,Редагувати налаштування плагінів
7607,Відкривати IFRAME в новій вкладці браузера
7608,Вибір плагіна для цієї закладки
7609,Видалити плагін із властивостей закладки
7610,Ця сторінка містить <b>IFRAME</b>.
7611,Сторінку ідентифіковано як <b>%1</b>
7612,<a href="#1">Натисніть тут</a> для додаткової інформації
7613,Неможливо перезаписати існуючі файли закладок, будь ласка виберіть інше ім'я!
7614,Хочете закрити всі прочитані вкладки браузера?
7615,Видалити призначений плагін?
7616,В налаштуваннях закладки не увімкнена дія "Додати до Архіву"!
7617,Ця функція намагається полагодити пошкоджену базу та відновити якнайбільше даних.
7618,Лагодити базу лише якщо файл бази ушкоджений фізично чи спричиняє аварійне закриття програми.
7619,Використовуйте цю функцію лише якщо у Вас <b>немає</b> резервної копії. При наявності резервної копії рекомендовано відновити файл з неї!
7620,Відновити з копії
7621,Кожні %1 дні
7622,Плагін несумісний із цією сторінкою
7623,Створити спільний плагін
7624,Редагувати плагін
7625,Створити індивідуальний плагін
7626,Плагін
7627,IFRAME
7628,Тип плагіну
7629,Плагін:
7630,Спільний плагін
7631,Індивідуальний плагін
7632,Видалити
7633,Знімок екрану
7634,Поточна сторінка містить %1 символів
7635,Довільний розмір вікна
7636,Ширина:
7637,Висота:
7638,Ділянка сторінки
7639,Зверху:
7640,Зліва:
7641,0 = підрахувати автоматично
7642,Немає відкритого файлу закладки
7643,Шукати в
7644,Текст сторінки
7645,Створити новий фільтр ігнорування
7646,Будь ласка оберіть тип фільтру ігнорування, який Ви хочете створити. Якщо Ви хочете ігнорувати певну область сторінки, вибраний текст повинен бути якомога унікальнішим.
7647,Будь ласка класифікуйте виділений текст.
7648,Ігнорувати виділений текст
7649,Ігнорувати ділянку сторінки
7650,Початок тексту
7651,Кінець тексту
7652,Редагування існуючого фільтра
7653,Вибір Початку/кінця тексту
7654,Статичний текст
7655,Текст зі змінними числами
7656,Автоматично призначати плагіни для таких типів файлів:
7657,необхідно встановити Microsoft Office
7658,виділити змінені
7659,Вибрати файл АвтоБекапу
7660,Відлагодити папку кешу
7661,Теми
7662,Закладки сортовані за звертанням
7663,Звертань
7664,Секунд
7665,Часу відкрито (в середньому, сек.)
7666,Посилань
7667,Кількість натискань на посилання
7668,Відкрито (разів)
7669,Як часто відкривалася закладка?
7670,Оновити список
7671,Відправити сторінку електронною поштою
7672,Ця функція видаляє всі локально збережені файлу кешу та відновлює всі важливі файли для відслідкування оновлень і виділення змін.
7673,Після запуску цієї функції деякі сторінки можуть втратити форматування, яке автоматично відновиться при наступному оновленні.
7674,Використовуйте цю функцію лише якщо при проблемах із локальним кешем, напр. якщо Ви бачите застарілі чи невірні файли при відкритті веб-сторінок.
7675,Будь ласка оберіть формат додатку до e-mail:
7676,Ця закладка використовує спільний плагін, зміни можуть вплинути на інші закладки.
7677,Хочете створити індивідуальний плагін для цієї закладки?
7678,Неможливо призначити спільний плагін, закладка вже використовує індивідуальний плагін.
7679,Помилка: сторінка не містить тексту
7680,Видаляти втрачені сторінки кожні %1 днів
7681,Якщо Ви переглядаєте закладки в своєму e-mail клієнті не відкриваючи їх у WebSite-Watcher, слід увімкнути цю дію закладки.
7682,Створити новий фільтр відслідкування
7683,Будь ласка оберіть тип фільтру перегляду. Якщо Ви хочете слідкувати за певною ділянкою сторінки, вибраний текст повинен бути якомога більш унікальним.
7684,Виділене + символи після виділеного тексту
7685,Символи після виділеного тексту:
7686,Результати (цей фільтр)
7687,Попередній перегляд (всі фільтри)
7688,Плагіни для:
7689,Призначити плагіни
7690,Стандартне значення збільшення:
7691,Плагіни
7692,Плагін для нових документів PDF
7693,Плагін для нових документів MS Word
7694,Плагін для нових документів MS Excel
7695,Помилка завантаження нової версії.
7696,Будь ласка завантажте та встановіть інсталяційний пакет WebSite-Watcher з нашого сайту.
7697,Доступна нова версія
7698,Встановити зараз
7699,Автоматичне завантаження та встановлення останньої версії WebSite-Watcher.
7700,Відкрити сторінку завантаження
7701,Відкрити сторінку завантаження без автоматичного скачування та встановлення останньої версії.
7702,Нову версію буде встановлено після закриття WebSite-Watcher.
7703,Встановити пізніше
7704,Доступна нова версія, але строк Вашої підписки на оновлення вийшов!
7705,Поновити підписку на оновлення
7706,Доступна нова версія WebSite-Watcher
7707,Статистика
7708,Показати деталі
7709,Статистика:
7710,Поточний місяць
7711,Початок статистики
7712,Днів виконується
7713,Додано
7714,Перевірок
7715,Завантажено/Перевірено
7716,Всього завантажено
7717,Частота оновлення
7718,Автоматично видаляти не зв'язані втрачені сторінки
7719,Створити новий фільтр
7720,Лише фінальні версії
7721,Також перевіряти наявність бета версій
7722,Ця закладка має і спільний, і індивідуальний плагін
7723,Редагувати індивідуальний плагін
7724,Редагувати спільний плагін
7725,Заново перевірити закладку зараз?
7726,Хочете встановити останню версію WebSite-Watcher зараз?
7727,WebSite-Watcher знайшов %1 не зв'язаних втрачених закладок.
7728,Будь ласка оберіть дію для цих закладок.
7729,Позначити як змінену
7730,Налаштування
7731,через %1
7732,Помилка перевірки наявності нової версії WebSite-Watcher!
7733,Головна панель інструментів
7734,Відновити налаштування всіх панелей за замовчуванням
7735,Показувати вибраний текст
7736,Відновити налаштування всіх панелей за замовчуванням?
7737,Налаштування буде застосовано після перезапуску WebSite-Watcher.
7738,Для слідкуванням за захищеною паролем сторінкою Ви можете скористатися Check-Macro при веб-авторизації.
7739,Internet Explorer / Браузер (підтримка Javascript та ін.)
7740,Referrer
7741,Фільтр:
7742,Налаштування стовпців (користувацькі?)
7743,Змінна (-і?)
7744,Додаткові інструменти
7745,Домашня сторінка
7746,Інструменти PDF
7747,Додати інтеграцію з WebSite-Watcher в %1.
7748,Будь ласка переконайтесь, що %1 <b>закрито</b> під час цієї дії.
7749,Не призначати плагін
7750,Налаштування
7751,Нова версія успішно завантажена.
7752,Кнопка завжди видима
7753,Скинути статус помилок
7754,Зараз виконується операція, будь ласка спробуйте трішки пізніше
7755,Оновити стовпці
7756,Відтворити базу даних із папки кешу
7757,Ця функція відтворює базу даних закладок із файлів, розташованих у Вашій папці кешу.
7758,Використовуйте цю функцію лише якщо у Вас немає робочої резервної копії і якщо функція "Відлагодження бази даних" не спрацювала
7759,Будь ласка вкажіть папку кешу.
7760,Назва папки кешу завжди закінчується на "<b>_WSW</b>".
7761,Папка кешу
7762,Якщо Ваша база даних була захищена паролем, будь ласка вкажіть пароль нижче. В іншому випадку залиште поле із паролем пустим.
7763,Відтворити базу даних
7764,Обрана папка не є папкою кешу
7765,Вказаний пароль імовірно неправильний. Імпортування із невірнним паролем призводить до невірності даних.
7766,Спробувати імпортування
7767,Заново ввести пароль
7768,Відтворити базу даних зараз?
7769,%1 закладок <b>не</b> вийшло імпортувати.
7770,Призначити запропонований плагін
7771,Відлагодити базу даних зараз?